Subject: RE: RMMC Contest
From: Trevor McTavish <[email-masked]>
To: 'Steve Bamford' <[email-masked]>
Date: Fri, 7 Dec 2001 13:57:32 -0700

Sure Steve, that won't be a problem.  Bruce's computer account has been
acting up for six months now.

Here's the info for my models, you should be able to cut and paste them:

Here's Hasegawa's Hawker Hurricane Mk.I in 1/48th scale.  I built the model
out of the box, as a test run (prior to my Willie McKnight Hurricane).
Paint was Polly Scale acrylics and the decals came from Aeromaster's
monterous "Battle of Britain" set.

This model has won hardware in Calgary, Victoria and Odgen Utah.

A full build-up article is availible at www.rockymountainmodelclub.com under
the articles section.

Trevor McTavish

This is Eduard's P-39 Airacobra in 1/48th scale.  This was a delightful
build, one that I'd recommend to all modelers.  Assembled out of the box
(except for lead seatbelts) and painted with Polly Scale acrylics.  Decals
for Air-A-Cutie are from the Cutting Edge set.

This model has won hardware in both Victoria and Odgen Utah.

A full build-up article is availible at www.rockymountainmodelclub.com under
the articles section.

Trevor McTavish

Hasegawa's 1/72nd scale Grumman Marlet Mk.III built out of the box.  Polly
Scale's acrylic paints were used exclusively, while the decals were those
supplied in the kit.

Visit the RMMC's website at www.rockymountainmodelclub.com

Trevor McTavish

Thanks Steve.

-----Original Message-----
From: Steve Bamford [mailto:[email-masked]]
Sent: Friday, December 07, 2001 1:43 PM
To: Trevor McTavish
Subject: Re: RMMC Contest

Good....I misplaced the piece of paper with the info you left me.  Also I
tried a few times to send Bruce his pics....but they all kicked back.  Can I
send his pics to you for you to give to him some how?  I'll process up your
pics and get them to you in the next week or so.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Trevor McTavish" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Sent: Friday, December 07, 2001 12:44 PM
Subject: RE: RMMC Contest

> Thanks Steve,
>
> That was me...
>
> Trevor
>
>
>
> -----Original Message-----
> From: Steve Bamford [mailto:[email-masked]]
> Sent: Friday, December 07, 2001 1:40 PM
> To: Trevor McTavish
> Subject: Re: RMMC Contest
>
>
> Sure.
> Was it you that came out to the Victoria contest with Bruce?
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
>
>
> ----- Original Message -----
> From: "Trevor McTavish" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, December 07, 2001 12:40 PM
> Subject: RMMC Contest
>
>
> > Steve,
> >
> > Can you please add the following to the "calendar" section of ARC?
> >
> > April 19th and 20th, 2002
> > Calgary, AB, Canada
> >
> > Rocky Mountain Model Club's 8th Annual Model Contest
> >
> > For more information, please visit the RMMC's website at:
> > www.rockymountainmodelclub.com
> >
> >
> > Thank-you,
> >
> > Trevor
> >